## rust-rand-chacha 0.2.1

=== debian/changelog ===
rust-rand-chacha (0.2.1-1) unstable; urgency=medium

  * Team upload.
  * Package rand_chacha 0.2.1 from crates.io using debcargo 2.4.0

 -- Ximin Luo <infinity0@debian.org>  Tue, 03 Sep 2019 09:09:13 -0700
