=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rand_chacha 0.2.1 --all-targets --all-features
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand_chacha 0.2.1 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-rand-chacha-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand_chacha 0.2.1 --all-targets --features default
Depends: dh-cargo (>= 18), librust-rand-chacha+default-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand_chacha 0.2.1 --all-targets --features std
Depends: dh-cargo (>= 18), librust-rand-chacha+std-dev
Restrictions: allow-stderr, skip-not-installable
