## rust-rand-chacha 0.2.2

=== debian/changelog ===
rust-rand-chacha (0.2.2-1) unstable; urgency=medium

  * Package rand_chacha 0.2.2 from crates.io using debcargo 2.4.3

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Tue, 05 May 2020 10:46:10 +0200
