=== debian/control ===
--- 
+++ 
@@ -6,13 +6,13 @@
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-c2-chacha-0.2+simd-dev (>= 0.2.2-~~) <!nocheck>,
- librust-c2-chacha-0.2+std-dev (>= 0.2.2-~~) <!nocheck>,
+ librust-ppv-lite86-0.2+simd-dev (>= 0.2.6-~~) <!nocheck>,
+ librust-ppv-lite86-0.2+std-dev (>= 0.2.6-~~) <!nocheck>,
  librust-rand-core-0.5+default-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Wolfgang Silbermayr <wolfgang@silbermayr.at>
-Standards-Version: 4.2.0
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rand-chacha]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rand-chacha
 Homepage: https://crates.io/crates/rand_chacha
@@ -23,7 +23,7 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-c2-chacha-0.2+simd-dev (>= 0.2.2-~~),
+ librust-ppv-lite86-0.2+simd-dev (>= 0.2.6-~~),
  librust-rand-core-0.5+default-dev
 Recommends:
  librust-rand-chacha+default-dev (= ${binary:Version})
@@ -35,8 +35,8 @@
  librust-rand-chacha-0+simd-dev (= ${binary:Version}),
  librust-rand-chacha-0.2-dev (= ${binary:Version}),
  librust-rand-chacha-0.2+simd-dev (= ${binary:Version}),
- librust-rand-chacha-0.2.1-dev (= ${binary:Version}),
- librust-rand-chacha-0.2.1+simd-dev (= ${binary:Version})
+ librust-rand-chacha-0.2.2-dev (= ${binary:Version}),
+ librust-rand-chacha-0.2.2+simd-dev (= ${binary:Version})
 Description: ChaCha random number generator - Rust source code
  This package contains the source for the Rust rand_chacha crate, packaged by
  debcargo for use with cargo and dh-cargo.
@@ -52,7 +52,7 @@
 Provides:
  librust-rand-chacha-0+default-dev (= ${binary:Version}),
  librust-rand-chacha-0.2+default-dev (= ${binary:Version}),
- librust-rand-chacha-0.2.1+default-dev (= ${binary:Version})
+ librust-rand-chacha-0.2.2+default-dev (= ${binary:Version})
 Description: ChaCha random number generator - feature "default"
  This metapackage enables feature "default" for the Rust rand_chacha crate, by
  pulling in any additional dependencies needed by that feature.
@@ -63,11 +63,11 @@
 Depends:
  ${misc:Depends},
  librust-rand-chacha-dev (= ${binary:Version}),
- librust-c2-chacha-0.2+std-dev (>= 0.2.2-~~)
+ librust-ppv-lite86-0.2+std-dev (>= 0.2.6-~~)
 Provides:
  librust-rand-chacha-0+std-dev (= ${binary:Version}),
  librust-rand-chacha-0.2+std-dev (= ${binary:Version}),
- librust-rand-chacha-0.2.1+std-dev (= ${binary:Version})
+ librust-rand-chacha-0.2.2+std-dev (= ${binary:Version})
 Description: ChaCha random number generator - feature "std"
  This metapackage enables feature "std" for the Rust rand_chacha crate, by
  pulling in any additional dependencies needed by that feature.
