=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rand_chacha 0.2.2 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand_chacha 0.2.2 --all-targets --no-default-features
Features: test-name=librust-rand-chacha-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand_chacha 0.2.2 --all-targets --features default
Features: test-name=librust-rand-chacha+default-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand_chacha 0.2.2 --all-targets --features std
Features: test-name=librust-rand-chacha+std-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
