## rust-rand-chacha 0.3.1

=== debian/changelog ===
rust-rand-chacha (0.3.1-2) unstable; urgency=medium

  * Team upload.
  * Package rand_chacha 0.3.1 from crates.io using debcargo 2.5.0
  * Upload to unstable.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 05 Feb 2022 09:04:53 +0000

rust-rand-chacha (0.3.1-1) experimental; urgency=medium

  * Team upload.
  * Package rand_chacha 0.3.1 from crates.io using debcargo 2.5.0
  * Use collapse_features = true

 -- Peter Michael Green <plugwash@debian.org>  Sat, 22 Jan 2022 13:23:15 +0000
