=== debian/control ===
Source: rust-rand-chacha
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-ppv-lite86-0.2+simd-dev (>= 0.2.8-~~) <!nocheck>,
 librust-ppv-lite86-0.2+std-dev (>= 0.2.8-~~) <!nocheck>,
 librust-rand-core-0.6+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rand-chacha]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rand-chacha
Homepage: https://rust-random.github.io/book
X-Cargo-Crate: rand_chacha
Rules-Requires-Root: no

Package: librust-rand-chacha-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ppv-lite86-0.2+simd-dev (>= 0.2.8-~~),
 librust-ppv-lite86-0.2+std-dev (>= 0.2.8-~~),
 librust-rand-core-0.6+default-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev
Provides:
 librust-rand-chacha+default-dev (= ${binary:Version}),
 librust-rand-chacha+serde-dev (= ${binary:Version}),
 librust-rand-chacha+serde1-dev (= ${binary:Version}),
 librust-rand-chacha+simd-dev (= ${binary:Version}),
 librust-rand-chacha+std-dev (= ${binary:Version}),
 librust-rand-chacha-0-dev (= ${binary:Version}),
 librust-rand-chacha-0+default-dev (= ${binary:Version}),
 librust-rand-chacha-0+serde-dev (= ${binary:Version}),
 librust-rand-chacha-0+serde1-dev (= ${binary:Version}),
 librust-rand-chacha-0+simd-dev (= ${binary:Version}),
 librust-rand-chacha-0+std-dev (= ${binary:Version}),
 librust-rand-chacha-0.3-dev (= ${binary:Version}),
 librust-rand-chacha-0.3+default-dev (= ${binary:Version}),
 librust-rand-chacha-0.3+serde-dev (= ${binary:Version}),
 librust-rand-chacha-0.3+serde1-dev (= ${binary:Version}),
 librust-rand-chacha-0.3+simd-dev (= ${binary:Version}),
 librust-rand-chacha-0.3+std-dev (= ${binary:Version}),
 librust-rand-chacha-0.3.1-dev (= ${binary:Version}),
 librust-rand-chacha-0.3.1+default-dev (= ${binary:Version}),
 librust-rand-chacha-0.3.1+serde-dev (= ${binary:Version}),
 librust-rand-chacha-0.3.1+serde1-dev (= ${binary:Version}),
 librust-rand-chacha-0.3.1+simd-dev (= ${binary:Version}),
 librust-rand-chacha-0.3.1+std-dev (= ${binary:Version})
Description: ChaCha random number generator - Rust source code
 This package contains the source for the Rust rand_chacha crate, packaged by
 debcargo for use with cargo and dh-cargo.
