=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rand_chacha 0.3.1 --all-targets --all-features
Features: test-name=rust-rand-chacha:@
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand_chacha 0.3.1 --all-targets 
Features: test-name=librust-rand-chacha-dev:default
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand_chacha 0.3.1 --all-targets --no-default-features --features serde
Features: test-name=librust-rand-chacha-dev:serde
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand_chacha 0.3.1 --all-targets --no-default-features --features serde1
Features: test-name=librust-rand-chacha-dev:serde1
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand_chacha 0.3.1 --all-targets --no-default-features --features simd
Features: test-name=librust-rand-chacha-dev:simd
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand_chacha 0.3.1 --all-targets --no-default-features --features std
Features: test-name=librust-rand-chacha-dev:std
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand_chacha 0.3.1 --all-targets --no-default-features
Features: test-name=librust-rand-chacha-dev:
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
