## rust-rand-chacha 0.9.0

=== debian/changelog ===
rust-rand-chacha (0.9.0-1) experimental; urgency=medium

  * Team upload.
  * Package rand_chacha 0.9.0 from crates.io using debcargo 2.7.8
  * Temporatily mark tests as flaky, until we have a newer getrandom

 -- Matthias Geiger <werdahias@debian.org>  Thu, 08 May 2025 18:09:15 +0200
