=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rand_chacha 0.9.0 --all-targets --all-features
Features: test-name=rust-rand-chacha:@
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-rand-core-0.9+default-dev, librust-rand-core-0.9+os-rng-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand_chacha 0.9.0 --all-targets
Features: test-name=librust-rand-chacha-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-rand-core-0.9+default-dev, librust-rand-core-0.9+os-rng-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand_chacha 0.9.0 --all-targets --no-default-features --features os_rng
Features: test-name=librust-rand-chacha-dev:os_rng
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-rand-core-0.9+default-dev, librust-rand-core-0.9+os-rng-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand_chacha 0.9.0 --all-targets --no-default-features --features serde
Features: test-name=librust-rand-chacha-dev:serde
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-rand-core-0.9+default-dev, librust-rand-core-0.9+os-rng-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand_chacha 0.9.0 --all-targets --no-default-features --features std
Features: test-name=librust-rand-chacha-dev:std
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-rand-core-0.9+default-dev, librust-rand-core-0.9+os-rng-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand_chacha 0.9.0 --all-targets --no-default-features
Features: test-name=librust-rand-chacha-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-rand-core-0.9+default-dev, librust-rand-core-0.9+os-rng-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky
