## rust-rand-chacha 0.10.0

=== debian/changelog ===
rust-rand-chacha (0.10.0-1) experimental; urgency=medium

  * Team upload.
  * Package rand_chacha 0.10.0 from crates.io using debcargo 2.7.11
  * Add patch to use final version of getrandom instead of
    release-candiate.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 01 Mar 2026 03:59:30 +0000
