=== debian/control ===
Source: rust-rand-chacha
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.85) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-ppv-lite86-0.2+simd-dev (>= 0.2.14-~~) <!nocheck>,
 librust-ppv-lite86-0.2+std-dev (>= 0.2.14-~~) <!nocheck>,
 librust-rand-core-0.10+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rand-chacha]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rand-chacha
Homepage: https://rust-random.github.io/book
X-Cargo-Crate: rand_chacha

Package: librust-rand-chacha-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ppv-lite86-0.2+simd-dev (>= 0.2.14-~~),
 librust-ppv-lite86-0.2+std-dev (>= 0.2.14-~~),
 librust-rand-core-0.10+default-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev
Provides:
 librust-rand-chacha+default-dev (= ${binary:Version}),
 librust-rand-chacha+serde-dev (= ${binary:Version}),
 librust-rand-chacha+std-dev (= ${binary:Version}),
 librust-rand-chacha-0-dev (= ${binary:Version}),
 librust-rand-chacha-0+default-dev (= ${binary:Version}),
 librust-rand-chacha-0+serde-dev (= ${binary:Version}),
 librust-rand-chacha-0+std-dev (= ${binary:Version}),
 librust-rand-chacha-0.10-dev (= ${binary:Version}),
 librust-rand-chacha-0.10+default-dev (= ${binary:Version}),
 librust-rand-chacha-0.10+serde-dev (= ${binary:Version}),
 librust-rand-chacha-0.10+std-dev (= ${binary:Version}),
 librust-rand-chacha-0.10.0-dev (= ${binary:Version}),
 librust-rand-chacha-0.10.0+default-dev (= ${binary:Version}),
 librust-rand-chacha-0.10.0+serde-dev (= ${binary:Version}),
 librust-rand-chacha-0.10.0+std-dev (= ${binary:Version})
Description: ChaCha random number generator - Rust source code
 Source code for Debianized Rust crate "rand_chacha"
