=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rand_chacha 0.10.0 --all-targets --all-features
Features: test-name=rust-rand-chacha:@
Depends: dh-cargo (>= 31), rustc (>= 1.85), librust-getrandom-0.4+default-dev, librust-getrandom-0.4+sys-rng-dev, librust-serde-json-1+default-dev (>= 1.0.120-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand_chacha 0.10.0 --all-targets
Features: test-name=librust-rand-chacha-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.85), librust-getrandom-0.4+default-dev, librust-getrandom-0.4+sys-rng-dev, librust-serde-json-1+default-dev (>= 1.0.120-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand_chacha 0.10.0 --all-targets --no-default-features --features serde
Features: test-name=librust-rand-chacha-dev:serde
Depends: dh-cargo (>= 31), rustc (>= 1.85), librust-getrandom-0.4+default-dev, librust-getrandom-0.4+sys-rng-dev, librust-serde-json-1+default-dev (>= 1.0.120-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand_chacha 0.10.0 --all-targets --no-default-features --features std
Features: test-name=librust-rand-chacha-dev:std
Depends: dh-cargo (>= 31), rustc (>= 1.85), librust-getrandom-0.4+default-dev, librust-getrandom-0.4+sys-rng-dev, librust-serde-json-1+default-dev (>= 1.0.120-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand_chacha 0.10.0 --all-targets --no-default-features
Features: test-name=librust-rand-chacha-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.85), librust-getrandom-0.4+default-dev, librust-getrandom-0.4+sys-rng-dev, librust-serde-json-1+default-dev (>= 1.0.120-~~), @
Restrictions: allow-stderr, skip-not-installable
