=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/rand_chacha
Matching-Pattern:  .*/crates/rand_chacha/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/rand_chacha-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
